{
  "settingsCategories": {
    "Hotkeys": "ショートカットキー",
    "Nodes": "ノード",
    "NodesMap": "ノードマップ"
  },
  "nodeCategories": {
    "Util": "ユーティリティ",
    "Seed": "シード",
    "Prompt": "プロンプト",
    "Loaders": "ローダー",
    "Adapter": "アダプター",
    "Inpaint": "インペイント",
    "PreSampling": "プリサンプリング",
    "Sampler": "サンプラー",
    "Fix": "フィックス",
    "Pipe": "パイプ",
    "XY Inputs": "XY入力",
    "Image": "画像",
    "Segmentation": "セグメンテーション",
    "\uD83D\uDEAB Deprecated": "🚫 非推奨",
    "Type": "タイプ",
    "Math": "数学",
    "Switch": "スイッチ",
    "Index Switch": "インデックススイッチ",
    "While Loop": "Whileループ",
    "For Loop": "Forループ",
    "LoadImage": "画像読み込み"
  }
}